"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.emojis = exports.Emojis = exports.AuthFormFields = exports.AuthProviders = void 0;
var AuthProviders;
(function (AuthProviders) {
    AuthProviders["GITHUB"] = "github";
    AuthProviders["GOOGLE"] = "google";
    AuthProviders["FACEBOOK"] = "facebook";
})(AuthProviders = exports.AuthProviders || (exports.AuthProviders = {}));
var AuthFormFields;
(function (AuthFormFields) {
    AuthFormFields["PASSWORD"] = "password";
    AuthFormFields["EMAIL"] = "email";
    AuthFormFields["USERNAME"] = "username";
    AuthFormFields["FIRSTNAME"] = "firstname";
    AuthFormFields["LASTNAME"] = "lastname";
    AuthFormFields["ID"] = "id";
})(AuthFormFields = exports.AuthFormFields || (exports.AuthFormFields = {}));
var Emojis;
(function (Emojis) {
    Emojis["NERD"] = "\uD83E\uDD13";
    Emojis["COOL"] = "\uD83D\uDE0E";
    Emojis["EXPLODE"] = "\uD83E\uDD2F";
    Emojis["REMOTE"] = "\uD83E\uDDD1\u200D\uD83D\uDCBB";
    Emojis["PANDA"] = "\uD83D\uDC3C";
    Emojis["FOX"] = "\uD83E\uDD8A";
    Emojis["MONKEY"] = "\uD83D\uDE48";
    Emojis["MODEST"] = "\uD83C\uDF1A";
    Emojis["LUCK"] = "\uD83C\uDF40";
    Emojis["SQUIRREL"] = "\uD83D\uDC3F";
    Emojis["ECO_FRIENDLY"] = "\uD83C\uDF31";
    Emojis["RAINBOW"] = "\uD83C\uDF08";
    Emojis["INTELLIGENT"] = "\uD83C\uDFA9";
    Emojis["NINJA"] = "\uD83E\uDD77";
})(Emojis = exports.Emojis || (exports.Emojis = {}));
exports.emojis = ['🤓', '😎', '🤯', '🧑‍💻', '🐼', '🦊', '🙈', '🌚', '🍀', '🐿', '🌱', '🌈', '🎩', '🥷'];
