export declare enum AuthProviders {
    GITHUB = "github",
    GOOGLE = "google",
    FACEBOOK = "facebook"
}
export declare enum AuthFormFields {
    PASSWORD = "password",
    EMAIL = "email",
    USERNAME = "username",
    FIRSTNAME = "firstname",
    LASTNAME = "lastname",
    ID = "id"
}
export declare enum Emojis {
    NERD = "\uD83E\uDD13",
    COOL = "\uD83D\uDE0E",
    EXPLODE = "\uD83E\uDD2F",
    REMOTE = "\uD83E\uDDD1\u200D\uD83D\uDCBB",
    PANDA = "\uD83D\uDC3C",
    FOX = "\uD83E\uDD8A",
    MONKEY = "\uD83D\uDE48",
    MODEST = "\uD83C\uDF1A",
    LUCK = "\uD83C\uDF40",
    SQUIRREL = "\uD83D\uDC3F",
    ECO_FRIENDLY = "\uD83C\uDF31",
    RAINBOW = "\uD83C\uDF08",
    INTELLIGENT = "\uD83C\uDFA9",
    NINJA = "\uD83E\uDD77"
}
export declare const emojis: string[];
export interface UserHighlySuggestedParams {
    firstname?: boolean;
    lastname?: boolean;
    username?: boolean;
}
export interface PrimaryUserData {
    username?: string;
    firstname?: string;
    lastname?: string;
    profilePicUrl?: string;
}
export interface AdditionalUserData {
    about?: string;
    emoji?: string;
    country?: string;
    city?: string;
    website?: string;
    twitterUsername?: string;
}
